Subject: Re: [PATCH] net: mv643xx_eth: add missing semicolon

From: Sebastian Hesselbarth <[email-masked]>
Date: Tue, 04 Jun 2013 08:35:36 +0200

On 06/03/2013 03:11 PM, Arnd Bergmann wrote:
> 76723bca28 "net: mv643xx_eth: add DT parsing support" added a
> dummy mv643xx_eth_shared_of_probe() fallback function with a
> typo.
>
> This adds the missing semicolon so we can build without CONFIG_OF
> again, and changes both dummy functions to the more conventional
> "static inline" syntax, which can avoid potential problems with
> the empty macro.
>
> Signed-off-by: Arnd Bergmann<[email-masked]>
> Cc: Sebastian Hesselbarth<[email-masked]>

Arnd,

thanks for cleaning the mess up and apologies for causing this
trouble.

Sebastian